

@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(featured_slide.css);


/* imported */
nav ul li a {
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    background: #C60;
    color: #fff;
    margin: -32px 0 0;
    white-space: nowrap;
    height: auto;
    width: 140px;
    text-align: center;
}
nav ul li ul li a {
    text-align: left;
}




/* ----------------------------------------------Reset-------------------------------------*/


body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#FFFFFF;
	}

img{
	display:inherit;
	margin:0;
	padding:0;
	border:none;
}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{
	color:#4a6b83;
	/*background-color:#FFFFFF;*/
	outline:none;
	text-decoration:none;
	}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr{border:1px solid #999999; padding:5px;}
.imgl{margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:inherit;
	width:100%;
	margin:0;
	text-align:left;
	clear:both;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

.col1{color:#CCCCCC; background-color:#FFFFFF;}
.col2, .col2 a{color:#FFFFFF; background-color:#4a6b83;}
.col3{color:#777777; background-color:#FFFFFF;}
.col3 a{color:#CC6600; background-color:#FFFFFF;}
.col4{color:#FFFFFF; background-color:#FFFFFF;}
.col4 a{
	color:#C60;
	background-color:#FFFFFF;
}
.col5, .col5 a{
	color:#FFF;
	background-color:#4a6b83;
}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #homepage, #breadcrumb, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	z-index:500;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	}

#header #logo{
	display:block;
	float:left;
	width:445px;
	overflow:hidden;
	text-align: left;
	margin-left: 110px;
	margin-top: 0px;
	}
	
	#animalgrouplogo  {
	visibility: visible;
	position: absolute;
	left: 2px;
	top: 11px;
	z-index: 8;
	width: 99px;
	height: 108px;
	background-image: url(../images/tristate-wildlife.png);
	background-repeat: no-repeat;
}

	#logo_reflection  {
	visibility: visible;
	position: absolute;
	left: 121px;
	top: 65px;
	z-index: 8;
	width: 319px;
	height: 12px;
	background-image: url(../images/logo_reflection.gif);
	background-repeat: no-repeat;
}

	#flying_bat1  {
	visibility: visible;
	position: absolute;
	left: 103px;
	top: 8px;
	z-index: 8;
	width: 15px;
	height: 14px;
	background-image: url(../images/flying_bat1.gif);
	background-repeat: no-repeat;
}

	#flying_bat2  {
	visibility: visible;
	position: absolute;
	left: 441px;
	top: 38px;
	z-index: 8;
	width: 33px;
	height: 36px;
	background-image: url(../images/flying_bat2.gif);
	background-repeat: no-repeat;
}

#header #logo h1, #header #logo p{
	margin:0;
	padding:0;
	line-height:normal;
	color: #D6D6D6;
	}

#header #logo h1{
	font-size:36px;
	text-transform:none;
	color: #FFF;
	line-height: normal;
	}

#header h1 a{
	color:#666;
	background-color:#FFFFFF;
	text-align: center;
	}

#shadow  {
	visibility: visible;
	position: absolute;
	left: 590px;
	top: -4px;
	z-index: 8;
	width: 14px;
	height: 121px;
	background-image: url(../images/shadow_divider.gif);
	background-repeat: no-repeat;
}

	#phone  {
	visibility: visible;
	position: absolute;
	left: 645px;
	top: 48px;
	z-index: 8;
	width: 26px;
	height: 20px;
	background-image: url(../images/telephoneicon.gif);
	background-repeat: no-repeat;
}

#emergency_number{
	display:block;
	float:right;
	width:auto;
	overflow:hidden;
	text-align:left;
	padding-right: 38px;
	}
	
/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb{
	padding:20px 0;
	}

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:20px 0;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	border-bottom:1px solid #E7E6E6;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

/* ----------------------------------------------Homepage Block-------------------------------------*/

.homepage{
	display:block;
	width:100%;
	margin:15px 0 0 0;
	padding:0;
	}

.homepage ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.homepage li{
	display:block;
	float:left;
	width:300px;
	margin:0 30px 0 0;
	padding:0;
	}

.homepage li.last{margin-right:0;}

.homepage li h2{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 8px 0;
	font-weight:normal;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

.homepage li h2 img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

.homepage p{
	margin:0 0 25px 0;
	padding:0;
	line-height:1.6em;
	}

.homepage p.readmore{
	display:block;
	text-align:right;
	line-height:normal;
	font-weight:bold;
	}

.homepage p.readmore a{
	padding:8px 15px 10px;
	color:#FFFFFF;
	background-color:#C60;
	}

/* ----------------------------------------------Content Block-------------------------------------*/

#content{
	display:block;
	float:left;
	width:600px;
	}
	
#content p a {
	color: #256d97 !important;
}


/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#4a6b83; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#4a6b83; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:310px;
	}

#column .holder{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder p{
	line-height:1.6em;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #cccccc;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	}

#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#footer h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	font-size:18px;
	color:#666;

	background-color:#;
	border-bottom:1px dotted #CCCCCC;
	}

#footer .box{
	display:block;
	float:right;
	width:250px;
	margin:0 0 0 25px;
	padding:0;
	}

#footer .box1{
	display:block;
	float:left;
	width:310px;
	line-height:1.6em;
	color: #333;
	}

#footer .box1 .imgl{
	border:1px solid #CCCCCC;
	padding:5px;
	color:#FFFFFF;
	background-color:#CCC;
}

#footer .contactdetails li{
	margin:0 0 8px 0;
	color: #333;
	}

#footer .flickrbox, #footer .flickrbox .wrap{
	display:block;
	width:260px;
	padding-right: 55px;
}
#footer .flickrbox .wrap .fix{clear:both;}
#footer .flickrbox .wrap .flickr_badge_image{display:block; float:left; margin:0 10px 10px 0; width:80px; height:80px;}
#footer .flickrbox .wrap #flickr_badge_image3, #footer .flickrbox .wrap #flickr_badge_image6{margin-right:0;}
/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:10px 0;
	}

#copyright p{
	margin:0;
	padding:0;
	color: #FFF;
	}
#top .wrapper.col1 #header #topnav #logo2 h1 {
	text-align: center;
}



